POST
/v1/mgmt/authz/re/targetwithrelationAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
target*string
Length
1 <= length <= 1000relationDefinition*string
Length
1 <= length <= 100namespace*string
Length
1 <= length <= 100ParentTarget?string
Length
length <= 100ParentRelationDefinition?string
Length
length <= 100context?object
Optional flat key-value context for evaluating ABAC conditions and facts. Resources reachable only through a condition-gated relation are returned only when this context satisfies it (same as Check).
Load the resources that the target has the given relation to including all derived relations
curl -X POST "https://api.descope.com/v1/mgmt/authz/re/targetwithrelation" \ -H "Content-Type: application/json" \ -d '{ "target": "string", "relationDefinition": "string", "namespace": "string" }'{ "resources": [ "string" ]}export interface Response {resources?: string[]} Was this helpful?